Bug 1872290 - storage operator does not install on ovirt
Summary: storage operator does not install on ovirt
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.0
Assignee: aos-storage-staff@redhat.com
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-25 12:19 UTC by David Eads
Modified: 2021-02-17 09:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description David Eads 2020-08-25 12:19:52 UTC
since 8/21, it seems the storage operator has not been able to install.

https://testgrid.k8s.io/redhat-openshift-ocp-release-4.6-informing#release-openshift-ocp-installer-e2e-ovirt-4.6 is a job  https://prow.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-ovirt-4.6/1298077582931005440 is an example.

I'm not sure if they're all the same or not.

Comment 1 Hemant Kumar 2020-08-25 14:59:27 UTC
This should be fixed by https://github.com/openshift/cluster-storage-operator/pull/78 , we will monitor and reopen if necessary.

Comment 2 David Eads 2020-08-25 15:03:22 UTC
for sippy

operator install storage

Comment 5 Qin Ping 2020-08-26 02:07:22 UTC
From https://prow.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-ovirt-4.6/1298407153442230272, we can see the ovirt csi operator and driver are installed successfully.

So, I'll mark this as verified.

Verified with: 4.6.0-0.nightly-2020-08-25-234625


Note You need to log in before you can comment on or make changes to this bug.